.white {
	background: #fff;
}

.light-white {
	background: #FFFCF8;
}

.light-grey {
	background: #F4F0EB;
}

.cream {
	background: #F4F0EB;
	/*    box-shadow: 0px -10px 25px #00000029;*/
}

.navbar-wrapper {
	padding: 20px 0;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	background: rgba(255,255,255,0.6);
}

.navbar-wrapper.scrolled {
	background-color: #FFFCF8;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-webkit-box-shadow: 0px 1px 10px rgb(0 0 0 / 20%);
	box-shadow: 0px 1px 10px rgb(0 0 0 / 20%);
	padding: 15px 0;
}

.home-page {
	margin-top: 40px;
}

.home-page-slider img {
	height: auto;
	width: 100%;
}

.whatsapp-call {
	position: fixed;
	bottom: 35%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	right: 2px;
	gap: 15px;
	width: 40px;
}

.whatsapp-call a {
	-webkit-box-shadow: 0px 10px 15px #0000004a;
	box-shadow: 0px 10px 15px #0000004a;
	border-radius: 50%;
}

.service-box {
	background: #F4F0EB 0% 0% no-repeat padding-box;
	border-radius: 15px;
	padding: 15px;
	text-align: center;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.service-box h2 {
	color: #202020;
	font-size: 25px;
	line-height: 25px;
	margin-bottom: 0;
}

.service-box span {
	color: #821A52;
	font-weight: 800;
	font-size: 35px;
	line-height: 40px;
	display: block;
}

#serviceModal .modal-header {
	display: block;
	text-align: center;
	border: 0;
}

/*
.service-modal-box .col-lg-6:nth-child(1) {
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.service-modal-box .col-lg-12 {
    margin-bottom: 15px;
}
*/

#serviceModal .modal-header h1 {
	color: #801B53;
	font-size: 40px;
	line-height: 40px;
	border-bottom: 3px solid;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	text-align: center;
	display: block;
	margin: 0 auto;
}

.parent {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-column-gap: 15px;
	grid-row-gap: 15px;
}

.div1 {
	grid-area: 1 / 1 / 3 / 3;
}

.div2 {
	grid-area: 1 / 3 / 2 / 5;
}

.div3 {
	grid-area: 2 / 3 / 3 / 5;
}

#serviceModal .modal-header p {
	font-size: 15px;
	color: #000000;
	font-weight: 700;
	margin-top: 5px;
	margin-bottom: 0;
}

#serviceModal .modal-body {
	padding: 0 50px 20px;
}

/*
.advantage {
    background: #F4F0EB;
}
*/

.about-video {
	position: relative;
}

.play-btn {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100px;
}

.about-detail p {
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-weight: 500;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 0px;
	/* padding: 0px 30px; */
}

.about-detail {
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0 30px;
}

.about-detail p span {
	color: #821A52;
	font-weight: 700;
}

.award-txt p {
	margin-bottom: 0;
	color: #821A52;
	font-weight: 700;
}

.award-line {
	margin-top: 50px;
}

.award-detail {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.advantage .card {
	margin: 5px;
	background-color: #fff;
	border-radius: 0px;
	/*    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);*/
	overflow: hidden;
	/*  width: 300px;*/
}

.advantage .card-header img {
	width: 100%;
	height: 200px;
	-o-object-fit: cover;
	object-fit: cover;
}

.advantage .card-header {
	padding: 0;
	border: 0;
}

.advantage .card-body {
	/* display: flex; */
	/* flex-direction: column; */
	/* justify-content: center; */
	/* align-items: flex-start; */
	padding: 10px;
	min-height: 115px;
	background: #821A52;
	text-align: center;
}

.advantage .card-body p {
	font-size: 15px;
	margin: 0 0 15px;
	color: #fff;
	text-align: center;
	min-height: 55px;
	/* height: 85px; */
	font-weight: 200;
	line-height: 18px;
}

.advantage .card-body h4 {
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: 800;
	min-height: 20px;
	font-family: 'Poppins';
}
.advantage .knwo-more-primus{
    font-size: 18px;
}
.advantage a.view-detail {
	text-align: center;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	/* align-items: center; */
	/* justify-content: center; */
	font-size: 10px;
	color: #fff;
	font-weight: 700;
	/* margin: 0 auto; */
}

.advantage a.view-detail:hover {
	border-bottom: 1px solid #fff;
}

.testimonial {
	background: #F4F0EB;
}

.testi-box {
	background: #821A52 0% 0% no-repeat padding-box;
	border-radius: 15px;
	color: #fff;
	text-align: center;
	padding: 20px;
	min-height: 285px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

/* the slides */
.testimonial-slider .slick-slide {
	margin: 0 5px;
}

/* the parent */
.testimonial-slider .slick-list {
	margin: 0 -5px;
}

.testi-box p {
	font-size: 18px;
}

.testi-box h3 {
	font-size: 20px;
	margin-bottom: 0;
}

.testi-box span {
	font-size: 14px;
	text-align: center;
	display: block;
}

img.quote-top {
	position: absolute;
	width: 120px;
	z-index: 9;
	top: -17.5%;
	left: 0%;
}

.testi-wrapper {
	position: relative;
}

img.quote-bottom {
	position: absolute;
	width: 120px;
	z-index: 9;
	bottom: -18.5%;
	right: -1%;
}

.our-location {
	background: #FFFCF8;
}

/* the slides */
.location-slider .slick-slide {
	margin: 0 5px;
}

/* the parent */
.location-slider .slick-list {
	margin: 0 -5px;
}

.location-wrapper .nav-tabs .nav-link {
	color: #202020;
	font-size: 17px;
	font-weight: 500;
}

.location-wrapper .nav-tabs .nav-item .nav-link.active {
	border: 1px solid #821A52 !important;
	font-weight: 600;
	color: #202020;
	font-size: 17px;
	background: #821A52;
	color: #fff;
	border-radius: 0;
}

.location-wrapper .nav-tabs {
	border: 0;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	/* border-bottom: 0.5px solid #821A52; */
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	margin-bottom: 30px;
	gap: 10px;
}

.location-wrapper .nav-tabs .nav-item .nav-link {
	border: 1px solid #202020;
	border-radius: 0;
}

.location-slider .card-header {
	padding: 0;
}

.location-slider .card {
	border-radius: 15px;
}

.location-slider .card-header img {
	-o-object-fit: cover;
	object-fit: cover;
}

.location-slider .card-body {
	background: #821A52;
	text-align: center;
	color: #fff;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	padding: 30px 0;
}

.location-slider a.view-detail {
	font-size: 11px;
	color: #fff;
	font-weight: 700;
}

.location-slider .card-body h4 {
	margin-bottom: 0;
	line-height: 15px;
}

h2.location-note {
	text-align: center;
	margin-top: 30px;
	font-weight: 400;
	font-size: 22px;
}

h2.location-note span {
	font-weight: 600;
}

.footer-parent {
	display: grid;
	grid-template-columns: repeat(4, 0.5fr);
	grid-template-rows: repeat(2, 1fr);
	grid-column-gap: 10px;
	grid-row-gap: 10px;
}



.footer-div1 {
	grid-area: 1 / 1 / 3 / 3;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #FFFCF8 0% 0% no-repeat padding-box;
	border-radius: 15px;
	padding: 20px 50px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.footer-div2 {
	grid-area: 1 / 3 / 1 / 4;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #FFFCF8 0% 0% no-repeat padding-box;
	border-radius: 15px;
	padding: 20px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.footer-div3 {
	grid-area: 1 / 4 / 1 / 5;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #FFFCF8 0% 0% no-repeat padding-box;
	border-radius: 15px;
	padding: 20px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.footer-div4 {
	grid-area: 2 / 3 / 2 / 5;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #FFFCF8 0% 0% no-repeat padding-box;
	border-radius: 15px;
	padding: 20px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.social-media {
	/* display: flex; */
	/* float: left; */
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.social-media ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 0;
	list-style-type: none;
	gap: 5px;
}

.social-media ul li img {

	width: 30px;
}

.footer-parent h3 {
	margin-bottom: 0;
	color: #000000;
	font-weight: 600;
	font-size: 20px;
}

.footer-wrapper {
	/* display: flex; */
	/* align-items: center; */
	/* justify-content: center; */
}

.footer-parent p {
	color: #000000;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 500;
}

.footer-parent p a {
	color: #000000;
}

.testimonial .section-title p {
	color: #000;
	font-weight: 500;
	font-size: 30px;
	margin-top: 0;
}

.testimonial .section-title h2 {
	margin-top: 0;
	color: #000000;
	font-size: 28px;
}

.testimonial .section-title h2 span {
	font-size: 40px;
}

.testimonial .section-title {
	padding-bottom: 60px;
}

.purpose-detail p {
	color: #000;
	font-size: 20px;
	font-weight: 400;
	text-align: center;
}

.read-story {
	color: #821A52;
	text-align: center;
	font-weight: bold;
	display: inline-block;
}

.read-story:hover {
	border-bottom: 1px solid;
	color: #821A52;
	display: inline-block;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	margin: 0 auto;
}

.page-title {
	background: #F4F0EB;
	position: relative;
	height: 600px;
}

.page-title-wrapper {
	position: absolute;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
}

.page-title-wrapper h1 {
	font: normal normal 400 40px/54px Roboto;
	letter-spacing: 0px;
	color: #000000;
	text-transform: uppercase;
	position: relative;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	margin: 0 auto;
}

.page-title-wrapper h1::after {
	position: absolute;
	content: "";
	border-bottom: 2px solid #821A52;
	width: 100%;
	bottom: -15px;
	left: 0;
}

.page-title-wrapper h1 span {
	font-weight: bold;
}

/* BLOG PAGE */

.blog-list .card-body {
	background: transparent;
	color: #000;
	padding: 0px 0px 50px;
	border-radius: 0;
}

.blog-list .card-body .blog-tag {
	display: block;
	border-bottom: 1px solid #fff;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
}

.blog-list .card-body {
	padding: 15px 0px 0px;
}

.blog-list .card-body label {
	padding-top: 0px;
	padding-bottom: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 10px;
}

.blog-list .card {
	border-radius: 0;
	border: 0;
}

.view-detail {
	text-align: center;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	font-size: 11px;
	color: #000;
	font-weight: 700;
	cursor: pointer;
}

.view-detail:hover {
	border-bottom: 1px solid #fff;
	color: #fff;
}

.blog-wrapper .col-lg-4 {
	margin-bottom: 30px;
}

.blog-wrapper .page-link {
	border: 0;
	color: #000;
	font-weight: 500;
}

.blog-navigation {
	margin-top: 20px;
}

/* BLOG PAGE */
.contact-form .form-select {
	border: 0;
	border-bottom: 1px solid #000;
	border-radius: 0;
	background-color: transparent;
}

.contact-form .form-control {
	border: 0;
	border-bottom: 1px solid #000;
	border-radius: 0;
	background: transparent;
}

.contact-form .form-control::-webkit-input-placeholder {
	color: #2B2B2B;
	font-size: 16px;
	font-weight: 500;
}

.contact-form .form-control:-ms-input-placeholder {
	color: #2B2B2B;
	font-size: 16px;
	font-weight: 500;
}

.contact-form .form-control::placeholder {
	color: #2B2B2B;
	font-size: 16px;
	font-weight: 500;
}

.submit-btn {
	background: #821A52;
	color: #fff;
	border: 0;
	padding: 12px 20px;
	border-radius: 0px;
	width: 200px;
	margin-right: 10px;
}

.reset-btn {
	background: transparent;
	color: #821A52;
	border: 1px solid #821A52;
	border-radius: 10px;
	padding: 12px 20px;
	width: 200px;
}

.award-box {
	background: #FFFFFF 0% 0% no-repeat padding-box;
	-webkit-box-shadow: 0px 3px 6px #00000029;
	box-shadow: 0px 3px 6px #00000029;
	border-radius: 15px;
	padding: 25px 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/* -webkit-box-align: start; */
	-ms-flex-align: start;
	align-items: center;
	min-height: 175px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	/* border-radius: 5%; */
	flex-direction: column;
}

.award-box .award-detail {
	display: block;
}

.award-detail h3 {
	font-size: 18px;
	font-weight: 700;
	color: #821A52;
	font-family: 'Poppins', sans-serif;
	text-transform: capitalize;
}

.award-detail b {
	color: #000000;
	font-size: 14px;
	display: block;
	font-weight: 400;
}

.award-detail .view-detail {
	display: block;
	color: #000;
	text-align: left;
	padding-top: 8px;
	font-size: 13px;
}

.award-detail .view-detail:hover {
	border-bottom: 1px solid #000;
	display: inline-block;
}

.award-list .txt {
	text-align: center;
	color: #000000;
	font-size: 18px;
	font-weight: 500;
	padding-bottom: 50px;
}

.our-living-space p {
	color: #000;
	font-weight: 500;
	font-size: 18px;
}

.design-wrapper p {
	text-align: center;
	color: #202020;
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 30px;
	width: 80%;
	margin: 0 auto;
}

.design-slider .slick-slide {
	margin: 0 10px;
}

.design-slider .card-body p {
	text-align: center;
	color: #fff;
	font-weight: 100;
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 16px;
	width: 100%;
}

.design-slider .card-header {
	padding: 0;
}

.design-slider .card {
	background: #821A52;
}

.design-slider .card-body {
	min-height: 115px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.page-title-wrapper p {
	font-size: 22px;
	margin-top: 40px;
	color: #202020;
	text-align: center;
}

.more-less {
	float: right;
	color: #212121;
}

.service-wrapper .accordion-button {
	/* background: #F4F0EB 0% 0% no-repeat padding-box; */
	/* box-shadow: 0px 3px 6px #00000029 !important; */
	border-radius: 0px;
	border: 0 !important;
	/* background-color: #F4F0EB !important; */
	padding: 25px 20px 0;
	color: #821A52;
	font-weight: 700;
	font-size: 18px;
	font-family: 'Poppins', sans-serif;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.service-wrapper .accordion-item,
.partner-wrapper .accordion-item {
	/* background: transparent; */
	/* box-shadow: 0px 3px 6px #00000029 !important; */
	border-radius: 8px;
	border: 0 !important;
	margin-bottom: 15px;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	-webkit-box-shadow: 0px 3px 6px #00000029;
	box-shadow: 0px 3px 6px #00000029;
}

.service-wrapper .accordion-body {
	background-color: transparent;
}

.partner-wrapper .accordion-button {
	background: #F4F0EB 0% 0% no-repeat padding-box;
	/* box-shadow: 0px 3px 6px #00000029 !important; */
	border-radius: 8px;
	border: 0 !important;
	background-color: #fff !important;
	padding: 25px 20px 0;
	color: #821A52;
	font-weight: 700;
	font-size: 18px;
	font-family: 'Poppins', sans-serif;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.partner-wrapper .accordion-item {
	background: transparent;
	/* box-shadow: 0px 3px 6px #00000029 !important; */
	border-radius: 8px;
	border: 0 !important;
	margin-bottom: 15px;
}

.partner-wrapper .accordion-body {
	background-color: #fff;
}

.detail-txt {
	font-size: 18px;
	color: #000;
	font-weight: 500;
	text-align: center;
}

.guide-card .col-lg-3 {
	margin-bottom: 15px;
}

.guide-card .card-body {
	min-height: 100px;
}

.guide-card .card-body h4 {
	text-align: center;
	color: #821A52;
	font-size: 18px;
	font-weight: 800;
	font-family: 'Poppins';
}

.guide-box .card {
	background: transparent;
	border: 0;
	border-radius: 0;
}

.need-to-know p {
	text-align: center;
	color: #000;
	font-size: 18px;
}

.need-to-know .faq-btn {
	color: #fff;
	background: #821A52;
	border-radius: 10px;
}

.need-to-know .faq-btn {
	color: #fff;
	background: #821A52;
	border-radius: 10px;
	text-align: center;
	display: inline-block;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	padding: 10px 20px;
	margin: 0 auto;
	letter-spacing: 1.2px;
	font-size: 15px;
}

.change-thing .change-thing-txt .section-title h2 {
	text-align: left;
	margin-left: 0;
}

.change-thing-txt p {
	font-size: 16px;
	color: #000;
	font-weight: 500;
}

.volunteers-card .card {
	background: #821A52;
	color: #fff;
}

.volunteers-card .card .card-body h3 {
	font-size: 22px;
}

.volunteers-card .card .card-body p {
	font-weight: 300;
	font-size: 17px;
}

.volunteers-card .card .card-body {
	min-height: 210px;
}

.about-md .section-title h2 {
	width: 100%;
	text-align: left;
}

.about-md p {
	font-size: 18px;
	font-weight: 400;
	color: #000000;
}

.partner-with-us-detail .section-title h2 {
	margin-left: 0;
	text-align: left;
}

.know-more {
	color: #fff;
	background: #821A52;
	border-radius: 10px;
	text-align: center;
	display: inline-block;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	padding: 10px 20px;
	margin: 0 auto;
	letter-spacing: 1.2px;
	font-size: 15px;
}

.read-more {
	color: #202020;
	font-size: 13px;
	font-weight: 600;
	position: relative;
	cursor: pointer;
}

.read-more::after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 0;
	border-bottom: 1px solid #000;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.read-more:hover {
	color: #202020;
}

.read-more:hover::after {
	width: 100%;
}

.our-team-detail p {
	color: #202020;
	font-size: 24px;
	line-height: 28px;
	font-weight: 400;
	margin-bottom: 30px;
}

.our-team-slider .card {
	background: #821A52;
}

.our-team-slider .slick-slide {
	margin: 0 10px;
}

.our-team-slider .card .card-body {
	color: #fff;
	text-align: center;
}

.our-team-slider .card .card-body p {
	margin-bottom: 0;
	font-weight: 200;
}

.our-team-slider .card .card-body h4 {
	font-size: 20px;
	margin-bottom: 0px;
}


.our-team-slider .card .mask {
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 2;
}

.our-team-slider .card:hover .mask {
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	opacity: 1;
}

.team-img {
	position: relative;
	overflow: hidden;
}

.team-member-icons a {
	background: #F4F0EB;
	border-radius: 50%;
	color: #821a52;
	font-size: 16px;
	line-height: 18px;
	width: 35px;
	height: 35px;
	display: inline-block;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.card:hover .team-img {
	background: #821A52;
	width: 100%;
	height: 100%;
}

.team-img:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(130 26 82 / 80%);
	z-index: 1;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.our-team-slider .card:hover .team-img:after {
	top: 0%;
}

.purpose-card .card-body {
	background: #FFFFFF 0% 0% no-repeat padding-box;
	-webkit-box-shadow: 0px 3px 6px #00000029;
	box-shadow: 0px 3px 6px #00000029;
	border-radius: 15px;
	padding: 30px;
	text-align: center;
	z-index: 99;
	position: relative;
}

.purpose-card .card-body h4 {
	color: #821A52;
	font-size: 35px;
	font-weight: 600;
	margin-bottom: 0;
}

.purpose-card .card-body span {
	display: block;
	margin-bottom: 10px;
	color: #000000;
	font-weight: 500;
}

.purpose-card .card-body p {
	color: #000000;
	font-weight: 500;
	margin-bottom: 0;
	line-height: 20px;
}

.about-purpose-detail p {
	color: #000000;
	font-weight: 500;
	margin-bottom: 0;
	text-align: center;
	font-size: 20px;
}

.purpose-bg {
	margin-top: -300px;
}

.vision {
	padding-top: 300px;
	margin-top: -250px;
}

.vision-txt {
	margin-bottom: 30px;
}

.vision .vision-txt p {
	text-align: center;
	color: #202020;
	font-weight: 400;
	font-size: 18px;
}

.vision-slider .slick-slide {
	margin: 0 10px;
}

.vision-slider .card {
	background: #821A52;
	color: #fff;
	text-align: center;
}

.vision-slider .card .card-body {
	min-height: 145px;
	padding: 20px;
}

.vision-slider .card .card-body h4 {
	font-size: 18px;
}

.vision-slider .card .card-body p {
	margin-bottom: 0;
	font-weight: 100;
}

.our-living-spaces-box .card {
	background: #821A52;
	border-radius: 15px;
}

.our-living-spaces-box .card .card-body {
	text-align: center;
	color: #fff;
}

.our-living-spaces-box .card .card-body h4 {
	margin-bottom: 0;
	font-size: 20px;
}

.our-presence-card-slider .slick-slide {
	margin: 0 10px;
}

.our-presence-card-slider .card-body h4 {
	text-align: center;
	font-weight: 600;
	margin-bottom: 0;
}

.our-presence-card-slider .view-detail {
	color: #000;
	text-align: center;
	font-size: 10px;
	display: block;
}

.accordion-body p {
	color: #000000;
	font-weight: 500;
	margin-bottom: 0;
}

.service-wrapper .accordion-button.collapsed {
	padding: 25px 20px;
}

span.date {
	display: block;
	color: #202020;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
}

.blog-list .card-title {
	color: #821A52;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	font-weight: 700;
	margin-top: 10px;
}

.blog-list .card-body p {
	color: #202020;
	font-weight: 500;
	font-size: 15px;
	margin-bottom: 10px;
	min-height: 50px;
}

.latest-blog-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%;
}

.latest-blog-box-card-body {
	position: absolute;
	width: 100%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	left: 50%;
	padding: 0 30px;
	bottom: 0;
}

.latest-blog-box {
	position: relative;
	padding: 0;
	margin-bottom: 100px;
}

.latest-blog-wrapper .blog-detail-box .card-title {
	color: #fff;
	font-family: 'IvyModeRegular';
	font-size: 22px;
}

.latest-blog-box span.date {
	color: #fff;
	font-size: 16px;
}

.latest-blog-box .view-detail {
	color: #fff;
}

.partner-wrapper .accordion-button.collapsed {
	padding: 25px 20px;
}

.blog-list .card-body label b {
	font-size: 12px;
}

.blog-card .view-detail:hover {
	color: #000;
}

.blog-detail-box label {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 10px;
	color: #fff;
}

.activity-slider .slick-slide img {
	opacity: 0.8;
}

.activity-slider .slick-slide.slick-center img {
	opacity: 1
}

.accordion-button::after {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
	-webkit-transform: scale(.7) !important;
	transform: scale(.7) !important;
}

.accordion-button:not(.collapsed)::after {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
}

.blog-card .card img {
	height: 265px;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

button.slide-arrow {
	position: absolute;
	border: 0;
	/* padding-top: 10px; */
	background: transparent;
	top: auto;
	letter-spacing: 1px;
	font-size: 13px;
	color: #000;
	font-weight: 600;
	bottom: -50px;
	z-index: 99;
	font-weight: 700;
}

.prev-arrow {
	left: 0px;
}

.next-arrow {
	right: 0px;
}

.testi-slider button.slide-arrow {
	color: #000;
}
.testi-slider button.prev-arrow, .testi-slider button.next-arrow{
    bottom: 10px;
    font-size: 10px;
}

.modal .modal-award-image {
	width: 220px;
}
.slick-dotted.slick-slider {
     margin-bottom: 0px; 
}
.r1::before{
    display: block;
  content: ' ';
  background-image: url('../images/day-in-life-of-senior/r1.svg');
}
.home-gallery-slider img{
    height: 250px;
    width: 100%;
    object-fit: cover;
}
.galleryPatch p{
    text-align: center;
    color: #821A52;
    font-size: 18px;
    font-weight: 800;
    font-family: 'Poppins';
}
.galleryBox img {
   height: 250px;
    overflow: hidden;
    object-fit: cover;
}
.award-box p {
    margin-bottom: 0;
    font-weight: 600;
}
.project-details-box {
    align-items: center;
    justify-content: center;
}
button.know-project-btn a, button.know-project-btn{
    background: #821A52;
    border: none;
    padding: 10px 30px;
    color: #fff;
    text-align: center;
    font-weight: 600;
}
.home-page .element a{
    position: relative;
    z-index: 999;
}
.about-project-detail p{
    color: #000;
}